Subject: RE: Need your help

From: "Axel Mathieu" <[email-masked]>
Date: Fri, 15 Nov 2002 15:34:34 -0500

What software did you use to generate your conformers? The reason I ask this is because in software such as Sybyl and MOE, there are specific functions in the database viewers to measure these descriptors (Insight should work like these programs also - I never performed conformational searches in Inshgt!!). Needless to say, although I have never tried it, if you import your conformations into a database for these programs, you should theoretically be able to measure these descriptors quite easily (so long as the atom numbering is the same for all your molecules in the database - this is more important than the actual molecule in each entry!). Working in Sybyl and MOE, they both worked when the conformational search was performed in each its own program (they obviously all have the same atom names, numbering and typing). But I understand you dilemme, I've had the same problem to compare conformational databases of variations of the same molecule (such as semi-peptidic molecules where only the side chain is chained). If you do find something that works no matter the source and/or the atom numbering (which happens to be the problem), could you please send me the reference? 

Axel Mathieu, Ph.D.

-----Original Message-----
From: Pong [mailto:[email-masked]] 
Sent: 15 novembre, 2002 17:53
To: [email-masked]
Subject: CCL:Need your help

Dear memeber of CCL,

I'm Mr PONG. I would like to have your advice about the program to calculate the geometry of chemical structure. I mean, to measure the distance, aggle and dihedral angle. Yes, there are many  programs which is very easy to do that, I know. But I need the program to measure all compounds at the same time. This was due to I have thousands conformers generation by systematic search. All have the same atom type and number, just only different in conformers. Sure! they must be difference in term of geometry (distance, angle, and torsional angle). Is there any program?  that I can specify the atom that I want to measure, for example A-B, A-B-C and A-B-C-D for distance, angle, and torsional angle, respectively. And use this atom point to be calculate for all conformers in the same time, not need to select one conformer and calculate for each one. It's not possible to do if i have many thoudsands conformers. So, if you have any program capable to to that, could you please  to inform me too. I would like to thank for all your kindness to consider my problem. Thank you .

Pong

-= This is automatically added to each message by mailing script =- [email-masked] -- To Everybody  | [email-masked] -- To Admins
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]